DragonFly BSD
DragonFly users List (threaded) for 2010-01
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: [Fwd: v12 pkgsrc-current DragonFly 2.4.1/i386 2010-01-16 02:44]

From: "Justin C. Sherrill" <justin@xxxxxxxxxxxxxxxxxx>
Date: Sun, 24 Jan 2010 20:58:24 -0500

On Sat, January 23, 2010 3:07 pm, Justin C. Sherrill wrote:
> This is the build of pkgsrc 2009Q4 for DragonFly 2.4/i386.  (Though I bet
> it'd work on DragonFly 2.5/i386 in a pinch)  It's still uploading, so I
> haven't changed the link so that pkg_radd targets this yet... probably
> later tonight. Other builds are on the way.

Upload is done - 2.4/i386 users should be able to gleefully upgrade to
pkgsrc-2009Q4 binary packages all they want.

I'm restarting the build to get the few outliers (mono, boost-libs) built.

If you want to make sure your /usr/pkgsrc matches the binaries, set
/usr/pkgsrc/CVS/Tag to read 'Tpkgsrc-2009Q4' and run 'cvs up -dP' - this
way even if the binary isn't available, you can still build by hand
without mismatches.

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]